xwiimote 2

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Enumerations
- Enumerator
- Macros

- e
- i
- k
- l
- m
- n

Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:

### - e -

- XWII_EVENT_ACCEL : xwiimote.h
- XWII_EVENT_BALANCE_BOARD : xwiimote.h
- XWII_EVENT_IR : xwiimote.h
- XWII_EVENT_KEY : xwiimote.h
- xwii_event_keys : xwiimote.h
- XWII_EVENT_MOTION_PLUS : xwiimote.h
- XWII_EVENT_NUM : xwiimote.h
- XWII_EVENT_PRO_CONTROLLER_KEY : xwiimote.h
- XWII_EVENT_PRO_CONTROLLER_MOVE : xwiimote.h
- xwii_event_types : xwiimote.h
- XWII_EVENT_WATCH : xwiimote.h

### - i -

- XWII_IFACE_ACCEL : xwiimote.h
- XWII_IFACE_ALL : xwiimote.h
- xwii_iface_available() : xwiimote.h
- XWII_IFACE_BALANCE_BOARD : xwiimote.h
- XWII_IFACE_CLASSIC_CONTROLLER : xwiimote.h
- xwii_iface_close() : xwiimote.h
- XWII_IFACE_CORE : xwiimote.h
- xwii_iface_dispatch() : xwiimote.h
- xwii_iface_get_battery() : xwiimote.h
- xwii_iface_get_devtype() : xwiimote.h
- xwii_iface_get_extension() : xwiimote.h
- xwii_iface_get_fd() : xwiimote.h
- xwii_iface_get_led() : xwiimote.h
- xwii_iface_get_mp_normalization() : xwiimote.h
- XWII_IFACE_IR : xwiimote.h
- XWII_IFACE_MOTION_PLUS : xwiimote.h
- xwii_iface_new() : xwiimote.h
- XWII_IFACE_NUNCHUK : xwiimote.h
- xwii_iface_open() : xwiimote.h
- xwii_iface_opened() : xwiimote.h
- xwii_iface_poll() : xwiimote.h
- XWII_IFACE_PRO_CONTROLLER : xwiimote.h
- xwii_iface_ref() : xwiimote.h
- xwii_iface_rumble() : xwiimote.h
- xwii_iface_set_led() : xwiimote.h
- xwii_iface_set_mp_normalization() : xwiimote.h
- xwii_iface_type : xwiimote.h
- xwii_iface_unref() : xwiimote.h
- xwii_iface_watch() : xwiimote.h
- XWII_IFACE_WRITABLE : xwiimote.h

### - k -

- XWII_KEY_NUM : xwiimote.h
- XWII_KEY_THUMBL : xwiimote.h
- XWII_KEY_THUMBR : xwiimote.h

### - l -

- XWII_LED : xwiimote.h
- xwii_led : xwiimote.h

### - m -

- xwii_monitor_get_fd() : xwiimote.h
- xwii_monitor_new() : xwiimote.h
- xwii_monitor_poll() : xwiimote.h
- xwii_monitor_ref() : xwiimote.h
- xwii_monitor_unref() : xwiimote.h

### - n -

- XWII_NAME_ACCEL : xwiimote.h
- XWII_NAME_BALANCE_BOARD : xwiimote.h
- XWII_NAME_CLASSIC_CONTROLLER : xwiimote.h
- XWII_NAME_CORE : xwiimote.h
- XWII_NAME_IR : xwiimote.h
- XWII_NAME_MOTION_PLUS : xwiimote.h
- XWII_NAME_NUNCHUK : xwiimote.h
- XWII_NAME_PRO_CONTROLLER : xwiimote.h